Subject: Re: CCL:a bit more on molecular computational chemistry

From: Sengen Sun <[email-masked]>
Date: Tue, 12 Nov 2002 12:15:16 -0800 (PST)

I personally think that computational chemistry should
be attached to specific chemical disciplines. In that
way, the scientific concepts in a corresponding field
can be well respected, and we can maintain the
integrity of the physical sciences. 

As I discussed in my 3 preprint papers
(http://www.ccl.net/cgi-bin/ccl/message.cgi?2002+10+19+003),
there have been some mistakes in pursuing an
independence of computational chemistry for the last
decades. For example, there has been a trend that
chemical events are “explained” merely by some numbers
or signs generated by the computational processes,
while the meanings of the numbers and signs are not
clear in the corresponding scientific discipline or in
the physical reality. When I read Fukui’s Nobel
lecture
(http://www.nobel.se/chemistry/laureates/1981/fukui-lecture.html,
also published in Science and Angew. Chem. Int. Ed.),
I was even confused by what the scientific definition
of  “potential energy” is. His lecture implies to me
the potential energy is about the stabilization and
destabilization of the orbitals. After solving the
S-equation, some existing mechanistic theories were
rejected by creating a new “theory”. I doubt that a
process of solving a mathematical equation can create
a new “scientific” theory without going back to the
physical reality in that particular discipline. 

Just my personal opinions.

Sengen 

__________________________________________________
Do you Yahoo!?
U2 on LAUNCH - Exclusive greatest hits videos
http://launch.yahoo.com/u2